Subject: Re: bug#3447: suggest minibuffer M-< go to start of text

From: Juri Linkov <[email-masked]>
Date: Sat, 16 Nov 2019 22:15:30 +0200

> Doesn't hitting `M-<' twice go to the start of the minibuffer with the
> new code?

Indeed there is no reason for `M-<' to differ from `C-a' where hitting
twice goes to the start of the line like in the message-mode header.